<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>Cancelar</string>
	<key>Action_OK</key>
	<string>Aceptar</string>
	<key>Desktop_Folder</key>
	<string>Escritorio</string>
	<key>Documents_Folder</key>
	<string>Documentos</string>
	<key>On_My_Device_Location</key>
	<string>Local</string>
	<key>Untitled_Document</key>
	<string>Sin título</string>
	<key>Untitled_Folder</key>
	<string>Carpeta sin título</string>
	<key>Untitled_Item</key>
	<string>Sin título</string>
</dict>
</plist>
